# BEGIN SourceDeps(oneline):
BuildRequires: perl(Cache/MemoryCache.pm) perl(Config/Yak.pm) perl(Config/Yak/LazyConfig.pm) perl(Config/Yak/RequiredConfig.pm) perl(DBI.pm) perl(Data/Dumper.pm) perl(ExtUtils/MakeMaker.pm) perl(File/ShareDir.pm) perl(File/ShareDir/Install.pm) perl(IO/Socket/INET.pm) perl(Log/Tree.pm) perl(Log/Tree/Logger.pm) perl(Log/Tree/RequiredLogger.pm) perl(Module/Pluggable.pm) perl(Moose.pm) perl(MooseX/App/Cmd.pm) perl(MooseX/App/Cmd/Command.pm) perl(Plack/Builder.pm) perl(Plack/Loader.pm) perl(Plack/Request.pm) perl(Template.pm) perl(Test/More.pm) perl(Try/Tiny.pm) perl(feature.pm) perl(mro.pm) perl(namespace/autoclean.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_version 0.07
%define module_name Zabbix-Reporter
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.07
Release: alt1
Summary: Zabbix dashboard
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/T/TE/TEX/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README.md README LICENSE Changes examples
%perl_vendor_privlib/Z*
%perl_vendor_privlib/auto/*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Thu Oct 17 2013 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- initial import by package builder

